Get the link to the survey for the recipient
GET
/v1/Survey/Recipients/{id}/ResponseUrl
const url = 'https://rms.dev.caspeco.net/api/booking/v1/Survey/Recipients/example/ResponseUrl?viewerType=0';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://rms.dev.caspeco.net/api/booking/v1/Survey/Recipients/example/ResponseUrl?viewerType=0'Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
The id of the recipient
Query Parameters
Section titled “Query Parameters”viewerType
One of:
integer
Responses
Section titled “Responses”The link to the Url of the survey
Media typeapplication/json
string
Examplegenerated
example